/*
Theme Name:     Eco World Child Theme
Theme URI:      http://themeforest.net/user/Softwebmedia/portfolio
Description:    Eco World child theme for customization
Author:         Soft Web Media
Author URI:     http://themeforest.net/user/Softwebmedia
Template:       eco-world                       
Version: 		1.00
*/


/* Add your custom style below */
#intro h1,h2,h3,h4,h5 {
	font-size: 18px; line-height: 1.5;
}

/* CORRECTION MARGIN BETWEEN VIDEO AND HEADER IN CPT POST>VIDEO */

.format-video .ecoworld_post_title_meta, .format-audio .ecoworld_post_title_meta { margin-top: 25px;}

/* BLANK PAGE TEMPLATE: REMOVE HORIZONTAL SCROLL BAR */

.blank_pg_wrap { display: block; }

/* CLASS center-btn Center buttons */
.center-btn {
margin: 0 auto;
display: table;
}

/* CLASS boxshadow Apply 4px box shadow */
.boxshadow  {
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
}

/* Homepage diverse border-radius */
.vc-hoverbox-block {
border-radius:2px
}

.swmsc_recent_posts_tiny ul li a img,.swmsc_recent_post_large_img img {
border-radius:2px
}

/* Ecoworld widget element */
/* Events tribe widget-sidebar */
.sidebar .ecoworld_widget_box {
padding:10px;
background:#f2f2f2;
border-radius:2px
}

.sidebar .tribe-events-list-widget ol li {
padding-bottom:10px;
padding-top:0;
padding-left:0;
padding-right:0;
margin-bottom:10px;
margin-left:0;
border-bottom:1px solid;
border-color:#8bb398;
line-height:15px
}

.sidebar .tribe-events-list-widget h4 {
line-height:15px
}

/* Tribe events calendar - Eerste hoofdletters i.p.v. ALLCAPS */
#tribe-bar-form .tribe-bar-filters .tribe-bar-submit input[type=submit],#tribe-events-content a {
text-transform:none;
font-size:15px
}

/* Correctie uitlijning uitgelichte afbeelding in event calendar */
.single-tribe_events .tribe-events-event-image {
text-align:center
}

/* Title in widget sidebar */
.ecoworld_site_content .sidebar .ecoworld_sidebar_ttl h3 {
line-height:1em;
display:block;
min-height:40px;
position:relative;
margin-top:-33px;
margin-bottom:30px;
padding:9px 20px;
text-align:center;
box-shadow:0 0 12px rgba(0,0,0,0.1);
background:#f79b2e;
border-radius:2px
}

.tribe-events-list-widget .tribe-event-title a {
font-size:14px;
font-family:'Encode Sans';
font-style:normal;
font-weight:700;
color:#4b5e5b
}

/* Ecoworld posts layout */
.ecoworld_post_title_meta {
border-radius:2px;
box-shadow:0 0 12px rgba(0,0,0,0.25)
}

.ecoworld_post_image img,.ecoworld_post_image {
border-radius:2px
}

.ecoworld_blog_post .ecoworld_post_content {
border-radius:2px
}

.ecoworld_post_single_pagination {
text-transform:none;
font-size:100%
}

/* Tabs lines color */
.swmsc_tabs .swmsc_tab {
background:#fff;
border:1px solid #8bb398
}

.swmsc_tabs ul.tab-nav li {
background:#fff;
border:1px solid #8bb398
}

/* Blockquote */
.ecoworld_site_content blockquote {
font-family: 'Source Code Pro', monospace;
font-style:italic;
font-weight: 300; 
line-height:1;
width: 85%;
background-color: rgba(180,225,214,0.25);
}

/* Article List Large - NPO Shortcodes Plugin */
.swmsc_recent_post_large_box {
background:#fff;
padding:5px;
margin-bottom:15px;
border-radius:2px
}

/* NPO Shortcode Calendar Style Four datum aanpassing */
.swmsc_events_style_four .swmsc_event_date_day {font-size: 30px; }
.swmsc_events_style_four a {text-transform: none;}


/* Padding and color in logo slider */
.swmsc_logo_slider .owl-nav .owl-prev,.swmsc_logo_slider .owl-nav .owl-next {
background:rgba(247,155,46,0.3)
}

.swmsc_logo_slider .owl-nav > div:hover {
background:rgba(247,155,46,0.85)
}

.swmsc_logo_slider .owl-nav .owl-prev {
margin-left:10px
}

.swmsc_logo_slider .owl-nav .owl-next {
margin-right:10px
}

/* No Padding additional class */
.nopadding {
padding:0
}

.nopadding_lr {
padding-left:0;
padding-right:0
}

.nopadding_tb {
padding-top:0;
padding-bottom:0
}

/* Give Button margins */
[id*=give-form] #give-purchase-form-wrap {
margin:0 25px 25px
}

form[id*=give-form] #give-gateway-radio-list>li input[type=radio] {
-webkit-appearance:radio;
-moz-appearance:radio;
-ms-appearance:radio;
-o-appearance:radio
}

ul#give-donation-level-button-wrap li button.give-btn:hover {color:#8bb398; }

/* Woocommerce buttons 'add to cart' & 'view details' */
.woocommerce .ecoworld_woocommerce_product_overlay_addtocart span a.add_to_cart_button {
margin-bottom:-20px;
background:rgba(247,155,46,0.65);
color:#fff;
border:2px solid;
border-radius:25px;
border-color:#fff
}

.woocommerce .ecoworld_woocommerce_product_overlay_addtocart span a.button_overlay_details {
margin-top:-20px;
background:rgba(139,179,152,0.45);
border:2px solid;
border-radius:25px;
border-color:#fff
}

.woocommerce .ecoworld_woocommerce_product_overlay_addtocart span a.button_overlay_details:hover {
background:rgba(139,179,152,1)
}

.woocommerce .ecoworld_woocommerce_product_overlay_addtocart span a.add_to_cart_button:hover {
background:rgba(247,155,46,1)
}

.woocommerce .ecoworld_woocommerce_product_overlay_addtocart span a,.woocommerce .ecoworld_woocommerce_product_overlay_addtocart a.button {
height:40px
}

.woocommerce .ecoworld-featured-product-block:hover .ecoworld_woocommerce_product_overlay_addtocart span a.add_to_cart_button {
margin-bottom:5px
}

.woocommerce .ecoworld-featured-product-block:hover .ecoworld_woocommerce_product_overlay_addtocart span a.button_overlay_details {
margin-top:5px
}

/* WooCommerce button text Initial capital */
.woocommerce a.button,.woocommerce input.button,.woocommerce button.button,.woocommerce .woocommerce-error .button,.woocommerce .woocommerce-info .button,.woocommerce .woocommerce-message .button,.woocommerce-account .woocommerce a.button,.woocommerce .woocommerce-message a.button,.woocommerce.widget_price_filter button.button,.ecoworld_woo_cart_hover_menu p.buttons a {
text-transform:none;
font-weight:400;
margin:0 2px;
font-size:100%
}

/* WooCommerce 'geen producten in winkelmand' styling */
.ecoworld_h_cart_icon_hover .widget_shopping_cart_content p {
margin:5px 0 0 10px
}

/* 25px padding around comment section and white formfields. */
#respond,p.comment-form-comment {
padding:25px;
background:#f2f2f2;
margin-top:35px;
margin-bottom:35px
}

#commentform p.comment-form-comment {
float:none;
margin-bottom:0;
padding:0;
display:block
}

#commentform p.form-submit {
float:none;
margin-top:0;
margin-bottom:0
}

#commentform input[type="text"],input[type="password"],#commentform textarea {
background:#fff
}

.ecoworld_post_single_pagination {
margin-bottom:0
}

#commentform p.form-submit {
display:block
}

/* Invulvelden achtergrond */
.input-text,input[type="text"],input[type="input"],input[type="password"],input[type="email"],input[type="number"],input[type="url"],input[type="tel"],input[type="search"],textarea,select {
background-color:rgba(255,255,255,0.95)
}

.wpcf7 select {
background-color:rgba(255,255,255,0.95)
}

/* Testimonial box */
.swmsc_testimonials_background_color_box .swmsc_testimonials_box {
padding-right:0
}

.swmsc_testimonials_background_color_box .swmsc_testimonials_content {
background:rgba(139,173,152,0.25)
}

.swmsc_testimonials_background_color_box .swmsc_testimonials_content:after {
border-top:25px solid rgba(139,179,152,0.25)
}

/* Laposta Widget styling */
#wrapper {
background-color:transparent;
border:0
}

.footer input[type="text"] {
padding:5px 5px 5px 15px;
border-radius:2px;
margin-bottom:10px;
color:#4b5e5b;
line-height:15px
}

label.ftr-form-label {
font-size:15px
}

.ecoworld_large_footer {
padding:0
}

.ecoworld_footer_widget h3 {
margin-bottom:10px;
padding-bottom:5px
}

.ecoworld_footer_menu {
padding-top:25px
}

/* Tabs element aanpassingen */
.swmsc_tabs ul.tab-nav li, .swmsc_tabs ul.tab-nav li a {font-size: 100%; line-height: 15px; border-radius: 8px 0px 0px 8px; margin-right: 3px;}
.swmsc_tabs.tabs_vertical ul.tab-nav li a {padding: 10px 15px}
